RubyGems Navigation menu

autotest-growl 0.1.7

This gem aims to improve support for Growl notification by ZenTest's autotest. It comes with a nice colored Ruby icon set and - for now - supports Cucumber by means of a workaround.

版本列表:

  1. 0.2.16 - November 02, 2011 (293.5 KB)
  2. 0.2.14 - October 21, 2011 (293.5 KB)
  3. 0.2.13 - October 18, 2011 (248.5 KB)
  4. 0.2.12 - October 17, 2011 (152.5 KB)
  5. 0.2.11 - September 14, 2011 (152.5 KB)
  6. 0.1.7 - October 09, 2009 (107.0 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

作者:

  • Sven Schwyn

所有者:

SHA 256 checksum:

77e8662f0e2b3cdefa1de93dd37bd85d09f40edf30204c505d7ca9845c5dab38

下载总次数 462,854

这个版本 5,293

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: